.input_error_return{
    border: 1px solid #f31d48;
}
.error_message_return{
    font-size: 17px;
    color: red;
    padding: 10px;
    display: none;
    opacity: 1;
    -webkit-transition: top 1s ease-out 0.5s;
    -moz-transition: top 1s ease-out 0.5s;
    -o-transition: top 1s ease-out 0.5s;
    transition: ease-out 0.5s;

}
.error_message_return_show{
    opacity: 0;
}
#ajax-button-return {
    background:#FF0000  ;
    height:55px;
    line-height:55px;
    text-transform:uppercase;
    color:#FFF;
    border:0px;
    cursor:pointer;
    font-size:15px;
    outline:none;
    font-family: 'MyriadPro-Regular';
    padding:25px;
    display:block;
    text-align:center;
}
#ajax-button-return:hover{
    background:#2ba5ec ;
}
#return_form{
    font-size:15px;
}

.before_load{
    display:inline;
}
.after_load{
    display:none;
}


@keyframes loader{
0%{
    background:#FF0000  ;
    height:55px;
    color:#FFF;
    padding:25px;
    display:block;
}
    100%{
        background:green;
        height:55px;
        width:55px;
        line-height:0;
        color:transparent;
        padding:0;
    }
}
@keyframes accept{
    0%{
        height:55px;
        width:55px;
        line-height:0;
        color:transparent;
        padding:0;
    }
100%{
    height:55px;
    width:auto;
    color:#FFF;
    padding:25px;
    display:block;
}
}

/*<span class="before_load"> Залишити заявку</span>*/
/*<span class="after_load"> Залишити заявку</span>*/



